Subject: Re: New setup uploaded - 2.218.2.8
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 May 2002 16:51:10 +0100

> Should this behavior of setup.exe's searching the directory tree below
> the '/' mount point be documented, or should it be changed?

Changed, please - or at least setup should run some sort of sanity
check on the files it finds before trying to parse them.

I got caught with something similar recently - I had renamed an
old setup.ini at the top level of my local dir to setup.ini.sav
(so I could later diff with the new one), but when installing
setup used the setup.ini.sav file instead of the setup.ini it had
downloaded to the mirror subdirectory.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/